@media (min-width: 1024px) {
	.main {
		left: 3%;
	}
}
@media (min-width: 1300px) and (max-width: 1500px) {
	#main-slider .item {
		height: 20.3125rem;
	}
}
@media (min-width: 992px) and (max-width: 1300px) {
	.logoNomeHeaderContainer {
		margin-left: 60px;
	}
	#risorsePrincipali {
		background: #F2F2F2;
		padding: 30px 0px 0px 0px;
		margin-top: -26px;
	}
	#risorsePrincipali .istanzaRisorsa {
		position: relative;
		width: 100%;
		max-width: 400px;
		border-bottom: 1px solid #e6ba51;
		padding-bottom: 15px;
		margin-bottom: 30px;
		font-size: 1.0em;
	}	
	#main-slider .item {
		height: 20.3125rem;
	}
}
@media (min-width: 992px) {
	.navbar .navbar-collapsable .menu-wrapper .navbar-nav {
		margin-top: 0;
		overflow: inherit;
		margin: 0 auto;
		padding:0;
	}
	.navbar .navbar-collapsable .navbar-nav li a.nav-link {
		padding: 13px 30px;
	}
}

/* LG */
@media (max-width: 992px) {
	.hidden-lg {
		display:none!important
	}
		.containerTestata2LG {
		height: auto;
	}	
	.logoNomeHeaderContainer {
		margin-top: 30px;
		margin-left: 20px;		
	}	
	.mediaLogo {
		margin: 10px 15px 0px 15px;
		width: 2.5rem;
		height: 3.375rem;
	}
	.mediaLogo img {
		height: 3rem;
	}
	#nome-sito {
		margin-left: 0px;
	}	
	#nome-sito h1 {
		font-size: 1.250em;		
	}
	.main {
		top: 95px;
	}
	.navbar-toggle .icon-bar {
		width: 1.5625rem;
		height: 0.3125rem;
	}	
	.navbar-toggle::after {
		content: "";
	}
	body.onscroll {
		padding-top: 0px !important;
	}
	body.onscroll .containerTestata2LG {
		height: 4.6875rem;
	}
	body.onscroll .main {
		top: 24px;
	}
	body.onscroll .logoNomeHeaderContainer {
		margin-top: 20px;
	}	
	body.onscroll .mediaLogo {
		margin-right: 10px;
	}
	
	#header .search {
		display: none;
		width: 100%;
		margin-top: 10px;
	}	
	body.onscroll .btnSearchMobile {
		display: none;
	}
	.btnSearchMobile {
		display: block;
	}	
	.btnSearchMobile {
		display: block;
		position: absolute;
		top: 50%;
		transform:translateY(-50%);
		right: 2rem;
		width: 2.6rem;
		font-size: 1em;
		margin-left: 5px;
		color: #FFFFFF;
		height: 2.6rem;
		line-height: 2.6rem !important;
		background: #0558ab;
		text-align: center;
		border-radius: 100%;
	}
	input.search-form {
		width: calc(100% - 50px);
	}	
	#nome-sito {
		margin-left: 0px;
	}	
	#nome-sito h1 {
		font-size: 1.250em;		
	}	
	.logoNomeHeaderContainer {
		margin-top: 30px;
		margin-left: 0px;		
	}	

	.navbar-toggle .icon-bar {
		width: 1.5625rem;
		height: 0.3125rem;
	}	
	.navbar-toggle::after {
		content: "";
	}
	#main-slider .item {
		height: 16.25rem;
	}
	.btn-canali-mobile {
		width: 8.75rem;
		line-height: 34px;
	}
	.containerTestata3LG {
		height: 3rem;
		background-color:#06c;
	}
	.cont-canali-mobile {
		top: 34px;
	}
	.btn-archivio-semplice {
		padding-top: 0px;
		margin-bottom: 15px;
	}

	.owl-carousel {
		z-index:0;
	}

	.navbar .navbar-collapsable .navbar-nav li a.nav-link {
		color:#FFFFFF
	}

	.link-list-wrapper ul li a span {
		color: #fff !important;
	}

	body.onscroll .mediaLogo, body.onscroll .mediaLogo img {
		width: 2rem;
		height: 2rem;
		overflow:unset;
		margin-top:2px;
	}

	
}

/* MD */
@media (max-width:768px) {
	.hidden-md {
		display:none!important
	}
	.img-primo-piano {
		height: auto;
	}	
	.bx-pager {
		display: none;
	}
	#main-slider .item {
		height: 11.5625rem;
	}
	.social {
		display: none;
	}
}

/* SM */
@media (max-width:576px) {
	.hidden-xs {
		display:none!important
	}
	#main-slider .titoloContSlider {
		font-size: 1.0625rem;
		font-weight: 600;
		color: #FFFFFF;
		line-height: 1.2;
		padding: 0px 20% 0px 20%;
	}

	#main-slider .descContSlider{
		font-size: 0.9375rem;
	}

	#main-slider .btn-slider{
		position: relative;
		top: -20px;
		font-size: 80% !important;
	}

	#main-slider .bxslider {
		height: 9.375rem;
	}

	#main-slider .bx-viewport{
		height: 9.375rem !important;
	}

	#main-slider .item {
		height: 9.375rem !important;
	}
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
		bottom: 20px;
	}
	#calendario_eventi_int table {
		font-size: 90%;
	}
	#calendario_eventi_int table th {
		font-size: 0.6em;
		padding: 5px 0px;
	}	
	#calendario_eventi_int table td {
		font-size: 0.9em;
		text-align: center;
		height: auto;
		padding: 5px 0px 5px 0px;
	}
	#calendario_eventi_int table td .numeroGiorno {
		width: auto;
		height: auto;
		line-height: 1.2;
		text-align: center;
		background: transparent;
	}
	#calendario_eventi_int table td .numeroGiornoEventi {
		width: 1.5625rem;
		height: 1.5625rem;
		line-height: 25px;
	}	
	#calendario_eventi_int .anteprimaEventi {
		padding: 0px 3px;
		line-height: 1.2;
	}	
	.anteprimaEventi {
		display: none;
	}
	.mediaLogo img {
		height: 2rem;
	}
	.btnSearchMobile {
		right:0;
		width:2rem;
		height:2rem;
		display:flex;
		align-items: center;
		justify-content: center;
	}
	.hamburger .menu em {
		font-size: 1.5rem;
	}
	.hamburger {
		left:0;
	}
}
@media (max-width:395px) {
	#main-slider .item {
		height: 6.25rem;
	}
}